﻿body
{
    background-color: #ebebeb;
    height: 100%;
}

.form 
{
    padding-bottom: 0;
}

.content-wrapper 
{
    padding-bottom: 0;
}

.content 
{
    display: table;
    height: calc(100vh - 3.13rem); /* 3.13rem is the Header size */
}

.formLayout-verticalAlign
{
    display: table-cell;
    vertical-align: middle;
}

.formLayout-container {
    background-color: white;
    margin-left: auto;
    margin-right: auto;
    max-width: 362px;
    box-shadow: 0px 1px 4px 0 rgba(0, 0, 0, 0.2) !important;
    border-radius: 5px;
    min-height: 461px;
}

.formLayout-groupBox
{
    margin: 0;
    padding: 0 !important;
}

.formLayout-generalErrorText
{
    color: red;
    padding-top: 1em;
}

.eye-button
{
    background: none;
}

.eye-button > div
{
    background: url('../Images/eye-button.svg') no-repeat center;
    width: 18px;
    height: 12px;
    vertical-align: baseline;
    pointer-events: none;
    user-select: none;
}
.eye-button.show-password > div
{
    background: url('../Images/eye-button-hide.svg') no-repeat center;
}

input[type=password]::-ms-reveal,
input[type=password]::-ms-clear
{
    display: none;
}

.footer-wrapper
{
    position: static;
    display: table-row;
}

/*CUSTOM*/
.dxbButton_Office365.dxbTSys {
    width: 96px;
    letter-spacing: 0.01em;
    border-radius: 50em;
    font-size: 16px;
}

.dxtcLite_Office365.dxtc-top > .dxtc-stripContainer .dxtc-activeTab {
    font-size: 22px;
}
.dxeTextBox_Office365 {
    background-color: white;
    font-weight: 400;
    color: #5e5e5e;
    border: none;
    border-bottom: 1px solid #5e5e5e;
    font-size: 16px;
}
.dxeButtonEdit_Office365 {
    background-color: white;
    font-weight: 400;
    color: #5e5e5e;
    border: none;
    border-bottom: 1px solid #5e5e5e;
    font-size: 16px;
}
.dxeErrorCell_Office365 {
    color: #c5191e;
    margin-bottom: -0.5rem;
    font-size: 80%;
    margin-top: 0.25rem;
    width: 100%;
}
.dxbButton_Office365 div.dxb {
    padding: .375rem .75rem;
    font-weight: 400;
}
input[type="text"].dxeEditArea_Office365, input[type="password"].dxeEditArea_Office365 {
    margin-bottom: 0.5rem;
}
.dxeTextBox_Office365 td.dxic, .dxeButtonEdit_Office365 td.dxic, .dxeButtonEdit_Office365[cellspacing="0"] td.dxic {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
}
.loginFormImage {
    max-width: 90%;
    height: auto;
    text-align: center !important;
    vertical-align: middle;
}
.image-container {
    margin-left: 8.33333%;
    margin-top: 1.5rem !important;
}
.loginFormMain div.dxflGroupSys {
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 16px !important;
    padding-bottom: 20px !important;
}
.passwordFormMain div.dxflGroupSys {
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 26px !important;
    padding-bottom: 20px !important;
}
.password-container {
    min-height: 361px;
}
.dxeFocused_Office365 {
    border-color: #ed1d24;
}
.dxbButton_Office365 div.dxbf {
     border: 1px !important;
}
.dxbButton_Office365 div.dxb {
    border: 1px !important
}